local fn = _gn(0xBB6F89150BC9D16B)
--- Note: only some vehicle have extras
-- https://github.com/femga/rdr3_discoveries/blob/master/vehicles/vehicle_modding/vehicle_extras.lua
function Global.SetVehicleExtra(vehicle, extraId, disable)
	return fn(vehicle, extraId, disable)
end
